.u-section-1 .u-sheet-1 {
  min-height: 229px;
}

.u-section-1 .u-group-1 {
  width: 940px;
  background-image: none;
  min-height: 169px;
  margin: 30px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.4;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-group-1 {
    width: 279px;
    min-height: 144px;
    margin-top: 33px;
    margin-bottom: 33px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 129px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: normal;
  margin: 18px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: 266px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 266px;
    margin-bottom: 33px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 953px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 0 auto 53px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  margin-top: -10px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
}

.u-section-3 .u-btn-4 {
  background-image: none;
}

.u-section-3 .u-btn-5 {
  background-image: none;
}

.u-section-3 .u-btn-6 {
  background-image: none;
}

.u-section-3 .u-btn-7 {
  background-image: none;
}

.u-section-3 .u-btn-8 {
  background-image: none;
}

.u-section-3 .u-btn-9 {
  background-image: none;
}

.u-section-3 .u-btn-10 {
  background-image: none;
}

.u-section-3 .u-btn-11 {
  background-image: none;
}

.u-section-3 .u-btn-12 {
  background-image: none;
}

.u-section-3 .u-btn-13 {
  background-image: none;
}

.u-section-3 .u-btn-14 {
  background-image: none;
}

.u-section-3 .u-btn-15 {
  background-image: none;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-25 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    padding: 0;
  }

  .u-section-3 .u-btn-3 {
    padding: 0;
  }

  .u-section-3 .u-btn-4 {
    padding: 0;
  }

  .u-section-3 .u-btn-5 {
    padding: 0;
  }

  .u-section-3 .u-btn-6 {
    padding: 0;
  }

  .u-section-3 .u-btn-7 {
    padding: 0;
  }

  .u-section-3 .u-btn-8 {
    padding: 0;
  }

  .u-section-3 .u-btn-9 {
    padding: 0;
  }

  .u-section-3 .u-btn-10 {
    padding: 0;
  }

  .u-section-3 .u-btn-11 {
    padding: 0;
  }

  .u-section-3 .u-btn-12 {
    padding: 0;
  }

  .u-section-3 .u-btn-13 {
    padding: 0;
  }

  .u-section-3 .u-btn-14 {
    padding: 0;
  }

  .u-section-3 .u-btn-15 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: 257px;
    margin-top: 0;
    margin-bottom: 40px;
  }
}